img {
    max-width: 100%;
    height: auto;
}
.show{
    display: block;
}

#rating span {
    color: #000!important;
    font-weight: 600
}

#rating {
    font-size: 15px
}

.game-play .candy-heading-right {
    padding-right: 15px;
    float: right;
}

.box-full-screen {
    padding-left: 15px
}

body {
    font-family: lato,sans-serif;
    font-weight: 900;
	font-size:18px;
	
}

.candy-panel-heading span {
    font-size: 22px;
    font-weight: 600;
    color: #fff;
    display: block;
}

.game-title {
    font-size: 22px
}

.play-box-container{
    position: relative;
    z-index: 10;
    overflow: hidden;
	min-height: 360px;
}
}

div#list_comment {
    font-size: 16px
}

#list_comment a {
    font-size: 16px;
}

.item-menu-footer-content a {
    padding: 10px 0;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    text-transform: capitalize;
    font-size: 17px
}

.item-menu-footer.center {
    text-align: center
}

.pagination ul {
    list-style: none;
    text-align: center;
    padding: 20px;
    overflow: hidden;
    display: block;
    padding: 0;
    width: 100%;
    overflow: hidden
}

.pagination {
    overflow: hidden;
    display: block;
    width: 100%;
    padding-top: 30px
}

.pagination ul li {
    display: inline-block
}

.pagination span {
    padding: 20px 10px;
    cursor: pointer;
    font-size: 18px;
    font-weight: 700
}

span.unselected {
    color: #000
}

.pagination a {
    text-decoration: none
}

.pagination span:hover {
    color: #000
}

.list-game-container {
    padding: 35px 0
}

.list-game-content {
    overflow: hidden;
    margin: -6px
}

.list-game-container .candy-panel-body {
    min-height: 100vh
}

.main_container {
    min-height: 100vh;
    padding: 20px
}

.error404 {
    text-align: center;
    margin-top: 25px
}

.noresult {
    text-align: center;
    min-height: 100vh
}

h1.title-site.search-result {
    font-size: 42px
}

.noresult a {
    font-size: 24px;
    font-weight: 700
}

.hot-games-content,.new-games-content {
    overflow: hidden;
    margin: -10px
}

.game-play {
    overflow: hidden
}

iframe#iframe_game_play {
    display: block;
    max-width: 100%!important;
    max-height: 100%!important
}

.play-box {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ccc;
    border-radius: 0 0 5px 5px
}

.main_container h1 {
    font-size: 25px
}
.your_comment .listContent {
    color: #fff;
}

.your_comment span.user {
    color: #fff;
}
.ads-play-top {
    width: 100%;
    overflow: hidden;
    margin: auto;
}

.ads-play-top .ads-content {
    width: 768px;
    overflow: hidden;
}
.detail-container {
    width: 100%;
    overflow: hidden;
}
.comment-container {
    width: 100%;
    overflow: hidden;
    float: left;
}

.box-text-content {
    width: 100%;
    overflow: hidden;
}
.candy-panel-container {
    width: 100%;
}
.list-game-container .shell-s-panel-body {
    min-height: 100vh;
}
.game-play .row {
    width: fit-content;
}
@media (max-width: 430px) {
    *{
        margin:0;
        padding: 0;
    }
    span.rate-info {
    display: none;
}
.box-full-screen {
    padding-left: 0px;
}
.game-play .shell-s-panel-heading h1 {
    max-width: 140px;
}
}
@media (max-width: 320px) {
    *{
        margin:0;
        padding: 0;
    }
    .game-play .shell-s-panel-heading h1 {
    max-width: 110px;
}

}
